
QGIS Application - Bug report #353

qgsvectorssymbologywidget.h still contains header in old  form naming convention

2006-10-19 08:12 AM - frdcn -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10412

Description

qgsvectorssymbologywidget.h has a header (line 23 and 24) "qgsvectorsymbolwidgetbase.uic.h" that does not exists, now the header

name is ui_qgsvectorsymbolwidgetbase.h

History

#1 - 2006-10-20 07:02 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

This file isn't compiled at the moment, but I've changed the offending line in preparation (commit:2eeff8b2 (SVN r5983)) for when we do use this code.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
